Subject: Re: Fw: Search utility
From: [email-masked] (Theodore Jump)
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: <[email-masked]>, "cygwin" <[email-masked]>
Date: Thu, 11 Feb 1999 23:02:38 GMT

>Why all of a sudden I am getting messages for UWIN forwarded through
>Cygwin to my e-mail address?

I wonder if someone just subscribed the cygwin address to the uwin list?

Not very nice of them, but it may have been an accident.

-Ted
______________________________________________________________________
http://www.i21.com/~tjump                   http://www.fighterduel.com

The train stops at the train station, the bus stops at the bus station,
So why am I sitting at a work station? -Ralph Hempel

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]